[submodule "custom_mods/Iris"]
	path = custom_mods/Iris
	url = https://github.com/IrisShaders/Iris
	branch = 1.21.1
[submodule "custom_mods/Create-The_Factory_Must_Grow"]
	path = custom_mods/Create-The_Factory_Must_Grow
	url = https://git.maxscout.xyz/maxscout/Create-The_Factory_Must_Grow
	branch = 1.21.1
[submodule "custom_mods/Connector"]
	path = custom_mods/Connector
	url = https://github.com/lap2ka/Connector
